Cisco Application Policy Infrastructure Controller Enterprise Module cross site scripting

CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
6.1$0-$5k0.00

A vulnerability was found in Cisco Application Policy Infrastructure Controller Enterprise Module 1.1. It has been rated as critical. Affected by this issue is some unknown functionality. The manipulation with an unknown input leads to a cross site scripting vulnerability. Using CWE to declare the problem leads to CWE-79. The product does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. Impacted is confidentiality, and integrity. CVE summarizes:

Cross-site scripting (XSS) vulnerability in Cisco Application Policy Infrastructure Controller Enterprise Module (APIC-EM) 1.1 allows remote attackers to inject arbitrary web script or HTML via vectors involving HTML entities, aka Bug ID CSCux15511.

The weakness was published 02/07/2016 with Cisco as CSCux15511 as confirmed advisory (Website). The advisory is available at tools.cisco.com. This vulnerability is handled as CVE-2016-1305 since 01/03/2016. The exploitation is known to be easy. The attack may be launched remotely. No form of authentication is required for exploitation. Successful exploitation requires user interaction by the victim. The technical details are unknown and an exploit is not available. The structure of the vulnerability defines a possible price range of USD $0-$5k at the moment (estimation calculated on 07/07/2022). This vulnerability is assigned to T1059.007 by the MITRE ATT&CK project.

The vulnerability scanner Nessus provides a plugin with the ID 88595 (Cisco APIC-EM 1.1 Unspecified XSS (credentialed check)), which helps to determine the existence of the flaw in a target environment. It is assigned to the family CISCO and running in the context r.

A possible mitigation has been published even before and not after the disclosure of the vulnerability.

The vulnerability is also documented in the vulnerability database at Tenable (88595). Similar entries are available at VDB-80663, VDB-80829, VDB-83032 and VDB-108894.

Productinfo

Vendor

Name

Version

License

Support

  • end of life (old version)

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Reliability: 🔍

CVSSv3info

VulDB Meta Base Score: 6.1
VulDB Meta Temp Score: 6.1

VulDB Base Score: 6.1
VulDB Temp Score: 6.1
VulDB Vector: 🔍
VulDB Reliability: 🔍

NVD Base Score: 6.1
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfo

Class: Cross site scripting
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔍
ATT&CK: 🔍

Local: No
Remote: Yes

Availability: 🔍
Status: Not defined

EPSS Score: 🔍
EPSS Percentile: 🔍

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 88595
Nessus Name: Cisco APIC-EM 1.1 Unspecified XSS (credentialed check)
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

Threat Intelligenceinfo

Interest: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Countermeasuresinfo

Recommended: no mitigation known
Status: 🔍

0-Day Time: 🔍

Timelineinfo

01/03/2016 🔍
01/31/2016 +28 days 🔍
01/31/2016 +0 days 🔍
01/31/2016 +0 days 🔍
02/04/2016 +4 days 🔍
02/07/2016 +2 days 🔍
02/07/2016 +0 days 🔍
02/07/2016 +0 days 🔍
02/08/2016 +0 days 🔍
07/07/2022 +2341 days 🔍

Sourcesinfo

Vendor: cisco.com

Advisory: CSCux15511
Organization: Cisco
Status: Confirmed

CVE: CVE-2016-1305 (🔍)
SecurityTracker: 1034902
Vulnerability Center: 56421 - [cisco-sa-20160201-apic-em] Cisco Application Policy Infrastructure Controller Remote XSS Vulnerability, Medium
SecurityFocus: 82318 - Cisco Application Policy Infrastructure Controller CVE-2016-1305 Cross Site Scripting Vulnerability

See also: 🔍

Entryinfo

Created: 02/08/2016 09:06 AM
Updated: 07/07/2022 08:24 AM
Changes: 02/08/2016 09:06 AM (64), 08/21/2018 07:51 AM (11), 07/07/2022 08:24 AM (2)
Complete: 🔍
Cache ID: 34:726:40

Discussion

No comments yet. Languages: en.

Please log in to comment.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!